@charset "utf-8";
/* CSS Document */
/********************************************************************
	layout.css
*********************************************************************/


/* clearfix */
.cf {
	zoom:1;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear:both;
}

/*--- リンク ---*/
a:link, a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover, a:active {
	color: #E60012;
	text-decoration: none;
}
/*-- PDFマーク --*/
.pdf::after {
  font-family: 'FontAwesome';
  content: "\f1c1";
  margin-left: 5px;
}

/*--- ページトップ ---*/
#pagetop {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index:10;
}
#pagetop a {
  display: block;
  color: #FFFFFF;
  padding: 6px 10px;
  text-align: center;
  background-color: rgba(214,0,15,0.9);
  font-size: 11px;
  border-radius: 4px;
  transition: .2s linear;
}
/*--- リンク ---*/
#pagetop a:link, #pagetop a:visited {
	background-color: #e60012;
	text-decoration: none;
}
#pagetop a:hover, #pagetop a:active {
	color: #FFFFFF;
	text-decoration:none;
  background-color: rgba(214,0,15,0.4);
}

/*--- フルードイメージ ---*/
/* 拡大縮小 */
.fluidimg {
	width: 100%;
	max-width: 100%;
	height:auto;
}
/* 画像サイズ内で縮小 */
.fluidimg2 {
	width: auto;
	max-width: 100%;
	height:auto;
}

html {
	width:100%;
	font-size: 62.5%;
	color: #000000;
}
body {
	width: 100%;
  	/*font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: "Noto Sans JP", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 400;
  	font-style: normal;
	background-color: #FFFFFF;
  	-webkit-overflow-scrolling: touch;
	font-size: 16px;
	line-height: 1.6;
	letter-spacing: .16rem;
}
img {
  vertical-align: bottom;
}

.triangle {
    width: 0;
    height: 0;
    margin: 0 auto;
    border-top: 40px solid #d83e43;
    border-right: 60px solid transparent;
    border-left: 60px solid transparent;
}



/*ラインマーカー*/
.textline {
	background: linear-gradient(transparent 65%, #f6fb6e 65%);
}

/*==================================================
	レイアウト
===================================================*/
#wapper {
	width:100%;
  padding-top: 90px;
}
.sp_none {
	display:none;
}

.msgtxt {
	font-weight: 600;
	text-align: center;
	margin-bottom: 10px;
	font-size: 16px;
}
.msgtxt span {
	color: #c44850;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #wapper {
		font-size: 17px;
  }
  .sp_none {
	  display:block;
  }
  .tb_none {
	  display:none;
  }

  .msgtxt {
		margin-bottom: 20px;
		font-size: 20px;
	}
    
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #wapper {
		font-size: 18px;
  }
  .tb_none {
	  display:block;
  }
  .pc_none {
	  display:none;
  }
  
  .msgtxt {
		margin-bottom: 20px;
		font-size: 24px;
	}
	
}
/*
-------------------------------------------
タイトル関連
-------------------------------------------
*/
/*--- タイトルA ---*/
.titleA {
  word-wrap: break-word;
  overflow-wrap: break-word;
  font-size: 24px;
  line-height: 1.4;
  font-weight: 800;
  letter-spacing: .4rem;
  margin: 30px 0 15px;
}
.titleA span {
	color: #c44850;
}
.titleA:first-child {
	margin-top:0;
}
/*--- タイトルB ---*/
.titleB {
  font-size: 18px;
  line-height: 1.4;
  font-weight: 800;
  letter-spacing: .3rem;
  margin:30px 0 20px 0;
  background-color: #eaebfa;
  padding: 5px 10px;
  border-radius: 0 6px 6px 0;
  border-left: 3px solid #c44850;
}
.titleB span {
	color: #c44850;
}
/*--- タイトルC ---*/
.titleC {
  font-size: 18px;
  line-height: 1.4;
  font-weight: 800;
  letter-spacing: .3rem;
  margin:30px 0 20px 0;
  padding: 10px 0;
  border-bottom: 1px solid #cccccc;
}
.titleC span {
	color: #c44850;
}
/*--- タイトルD ---*/
.titleD {
  font-size: 16px;
  line-height: 1.4;
  font-weight: 800;
  letter-spacing: .3rem;
  margin:20px 0 10px 0;
  padding: 5px 0;
}
.titleD span,
.titleD i {
	color: #c44850;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	/*--- タイトルA ---*/
  	.titleA {
  		font-size: 30px;
		margin: 40px 0 20px;
  	}
	/*--- タイトルB ---*/
  	.titleB {
  		font-size: 20px;
		padding: 10px 20px;
		margin:35px 0 25px 0;
		border-radius: 0 8px 8px 0;
		border-left: 5px solid #c44850;
  	}
	/*--- タイトルC ---*/
  	.titleC {
  		font-size: 20px;
		padding: 15px 0;
		margin:30px 0 15px 0;
  	}
	/*--- タイトルD ---*/
  	.titleD {
  		font-size: 18px;
		margin:25px 0 15px 0;
  	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	/*--- タイトルA ---*/
  	.titleA {
    	font-size: 32px;
		margin: 60px 0 30px;
  	}
	/*--- タイトルB ---*/
  	.titleB {
    	font-size: 22px;
  	}
	/*--- タイトルC ---*/
  	.titleC {
    	font-size: 22px;
  	}
}
/*=================================================
画像＋タイトル
==================================================*/
.ttlBlock {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}
.ttlBlock .ttlicon {
	max-width:80px;
	margin-right: 10px;
}
.ttlBlock .ttltxt {
	font-size: 22px;
	line-height: 1.4;
}
.ttlBlock .ttltxt span {
	color: #c44850;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.ttlBlock {
		margin-bottom: 30px;
	}
	.ttlBlock .ttlicon {
		max-width:100px;
		margin-right: 15px;
	}
	.ttlBlock .ttltxt {
		font-size: 30px;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.ttlBlock .ttlicon {
		max-width:135px;
		margin-right: 20px;
	}
	.ttlBlock .ttltxt {
		font-size: 38px;
	}
}


/*
-------------------------------------------
ボタン関連
-------------------------------------------*/
.btnA {
  margin: 30px auto 5px;
  width: 100%;
}
.btnA a {
  text-align: center;
  color: #FFFFFF;
  background-color: #e60012;
  line-height: 1.3;
  font-size: 18px;
  padding: 18px 15px;
　margin: 0 auto;
  display: inline-block;
  transition: .2s linear;
  position: relative;
  font-weight: bold;
  border-radius: 40px;
	
  width: 100%;
  box-sizing: border-box;
}
.btnA a:after {
  font-family: 'Font Awesome 6 Free';
  content: "\f105";
  font-weight: 900;
  position: absolute;
  right: 10px;
}
/*--- リンク ---*/
.btnA a:link, 
.btnA a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.btnA a:hover, 
.btnA a:active {
	color: #FFFFFF;
	text-decoration: none;
  	background-color:#7277c6;
}

/*-- ボタンB --*/
.btnB {
  margin: 30px auto 5px;
  width: 100%;
}
.btnB a {
  text-align: center;
  color: #FFFFFF;
  background-color: #e60012;
  line-height: 1.3;
  font-size: 18px;
  padding: 18px 15px;
　margin: 0 auto;
  display: inline-block;
  transition: .2s linear;
  position: relative;
  font-weight: bold;
  border-radius: 40px;
	
  width: 100%;
  box-sizing: border-box;
}
.btnB a:after {
  font-family: 'Font Awesome 6 Free';
  content: "\f105";
  font-weight: 900;
  position: absolute;
  right: 10px;
}
/*--- リンク ---*/
.btnB a:link, 
.btnB a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.btnB a:hover, 
.btnB a:active {
	color: #FFFFFF;
	text-decoration: none;
  	background-color:#0286de;
}

/*-- ボタンB2  --*/
.btnB2 {
  margin: 30px auto 5px;
  width: 100%;
}
.btnB2 a {
  text-align: center;
  color: #FFFFFF;
  background-color: #e60012;
  line-height: 1.3;
  font-size: 16px;
  padding: 10px 15px;
　margin: 0 auto;
  display: inline-block;
  transition: .2s linear;
  position: relative;
  font-weight: bold;
  border-radius: 30px;
	
  width: 100%;
  box-sizing: border-box;
}
.btnB2 a:after {
  font-family: 'Font Awesome 6 Free';
  content: "\f105";
  font-weight: 900;
  position: absolute;
  right: 10px;
}
/*--- リンク ---*/
.btnB2 a:link, 
.btnB2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.btnB2 a:hover, 
.btnB2 a:active {
	color: #FFFFFF;
	text-decoration: none;
  	background-color:#7277c6;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.btnA {
 		margin: 40px auto 10px;
  	}
  	.btnA a {
    	font-size: 18px;
  		padding: 20px 25px;
    	border-radius: 40px;
		
		width: auto;
  		min-width: 400px;
  	}
	

	/*-- ボタンB --*/
	.btnB {
 		margin: 40px auto 10px;
  	}
  	.btnB a {
    	font-size: 18px;
  		padding: 20px 25px;
    	border-radius: 40px;
		
		/*width: auto;*/
  		max-width: 400px;
  	}
	
	/*-- ボタンB2 --*/
	.btnB2 {
 		margin: 30px auto 10px;
  	}
  	.btnB2 a {
    	font-size: 16px;
  		padding: 10px 15px;
    	border-radius: 30px;
		
		/*width: auto;*/
  		max-width: 400px;
  	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
}

/*
-------------------------------------------
テキストリスト標準 
-------------------------------------------
*/
ol.stdList,
ul.stdList{
  margin: 10px 20px;
}
ol.stdList li,
ul.stdList li{
  font-size: 1.3rem;
  margin-bottom: 10px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  ol.stdList,
  ul.stdList{
    margin: 20px 40px;
  }
  ol.stdList li,
  ul.stdList li{
    font-size: 1.5rem;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  ol.stdList li,
  ul.stdList li{
    font-size: 1.6rem;
  }
}



/*=================================================
ヘッダー
==================================================*/
#header {
  width: 100%;
  position: fixed;
  margin:0px auto;
  background-color: #FFF;
  z-index: 20;
  line-height: 1;
  border-bottom: 1px solid #FFF;
}
#header #headerinnr {
  width: 100%;
  height: 72px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 1.5vw;
  display: flex;
}
#header #headerinnr .logoArea {
	display: flex;
	align-items: center;
}
#headerinnr .logoArea #logo {
	min-width: 100px;
	width:  9vw;
  	z-index: 96;
	padding-right:30px;
}
#headerinnr .logoArea .wap {
	z-index: 96;
	display: flex;
	flex-direction: column;
} 
#headerinnr .logoArea .wap #logo2 {
  min-width: 110px;
  width:  9vw;
  margin-bottom: 5px;
}
#headerinnr .logoArea .wap #sitenm {
  font-weight: bold;
  line-height: 1.0;
  font-size: 14px;
  color: #c44850;
}

/*--------------------------------------------------
  PC用グローバルナビゲーション
---------------------------------------------------- */
#headerinnr .pcGloNavi {
  display: none;
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #header #headerinnr {
    height: 120px;
    margin: 0 auto;
  }
  #headerinnr .logoArea #logo {
	padding-right: 3.1vw;
	max-width: 158px;
  }
  #headerinnr .logoArea .wap #logo2 {
	max-width: 164px;
	margin-bottom: 15px;
  }
　#headerinnr .logoArea .wap #sitenm {
	 letter-spacing: .12rem;
	 font-size: 0.99vw;
  }
  
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #header #headerinnr {
    height: 120px;
	padding: 0 1.1vw;
	display: flex;
	justify-content: space-between;
  }
  #headerinnr .logoArea .wap #sitenm {
	 letter-spacing: .12rem;
	 font-size: 0.95vw;
  }
  
  /*--------------------------------------------------
    PC用グローバルナビゲーション
  ---------------------------------------------------- */
  #headerinnr .pcGloNavi {
    display: flex;
	justify-content:flex-end;
	align-items: center;
	font-weight:bold;
    width: auto;
	letter-spacing: .11rem;
  }
  /*----------------*/
  /*-- サブメニュー --*/
  /*----------------*/
  #headerinnr .pcGloNavi ul.smenu {
	width: auto;
	height: 40px;
	font-size: 0.85vw;
	display: flex;
	justify-content: flex-end;
	align-items: center;
  }
  #headerinnr .pcGloNavi ul.smenu li {
    width: auto;
	height: 100%;
    box-sizing: border-box;
	padding: 8px 0 2px;
    text-align: center;
	/*background-color: #CCCCCC;*/
  }
  #headerinnr .pcGloNavi ul.smenu li a {
	height: 100%;
    display: flex;
	align-items:center;
	box-sizing: border-box;
    padding: 0 9px;
	margin-left: 10px;
	background-color: #eaebfa;
	border-radius: 15px;
	transition:0.5s all;
  }
  #headerinnr .pcGloNavi ul.smenu li a i {
	color: #c44850;
  }
　/*--- リンク ---*/
  #headerinnr .pcGloNavi ul.smenu li a:link,
  #headerinnr .pcGloNavi ul.smenu li a:visited {
	color: #000000;
	text-decoration: none;
  }
  #headerinnr .pcGloNavi ul.smenu li a:hover,
  #headerinnr .pcGloNavi ul.smenu li a:active {
	background-color: #f7f7f7;
	color: #c44850;
  }
    /*---------------------*/
  /*-- グローバルメニュー --*/
  /*---------------------*/
  #headerinnr .pcGloNavi ul.gmenu {
    width: auto;
    height: 40px;
	font-size: 0.95vw;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
  }
  #headerinnr .pcGloNavi ul.gmenu li {
    width: auto;
	height: 100%;
    box-sizing: border-box;
    text-align: center;
  }
  #headerinnr .pcGloNavi ul.gmenu li a {
	height: 100%;
	display: flex;
	align-items: flex-end;
	box-sizing: border-box;
    padding: 0 10px 10px;
	transition:0.5s all;
  }
	#headerinnr .pcGloNavi ul.gmenu li:last-child a {
		padding: 0 0 10px 10px;
	}
 
  /*--- リンク ---*/
  #headerinnr .pcGloNavi ul.gmenu li a:link,
  #headerinnr .pcGloNavi ul.gmenu li a:visited {
	color: #000000;
	text-decoration: none;
  }
  #headerinnr .pcGloNavi ul.gmenu li a:hover,
  #headerinnr .pcGloNavi ul.gmenu li a:active {
	color: #c44850;
  }
  /*---------------------------------*/
  /*-- プルダウンメニュー(メガメニュー) --*/
  /*---------------------------------*/
  #headerinnr .pcGloNavi ul li .pmenu {
    width: 85%;
    box-sizing: border-box;
    display: none;
    color: #000000;
    background-color: #FFFFFF;
    /*background: rgba(255, 255, 255, .96);*/
    position: absolute;
    top:80px;
    left: 0;
	right: 0;
	margin: 0 auto;
	padding: 2.4vw 3.4vw;
    border: 1px solid #CCCCCC;
	border-radius: 26px;
    height: auto;
    overflow: hidden;
	box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
  }
	#headerinnr .pcGloNavi ul li .pmenu .pmenuinnr {
		text-align: left;
		display: flex;
	}
	#headerinnr .pcGloNavi ul li .pmenu .pmenuinnr .pic {
		font-size: 1.2vw;
		border-right: solid 1px #CCCCCC;
		padding-right: 2vw;
		width: 30%;
		box-sizing: border-box;
	}
	#headerinnr .pcGloNavi ul li .pmenu .pmenuinnr .pic img {
		overflow: hidden;
		border-radius: 26px;
	}
	#headerinnr .pcGloNavi ul li .pmenu .pmenuinnr .nav {
		padding-left: 2vw;
		width: 70%;
		box-sizing: border-box;
	}
	#headerinnr .pcGloNavi ul li .pmenu .pmenuinnr .nav .catttl {
		font-size: 1.8vw;
		margin-bottom: 1.8vw;
	}
	#headerinnr .pcGloNavi ul li .pmenu .pmenuinnr .nav .navlist {
		display: flex;
		flex-wrap: wrap;
		height: auto;
	}
	#headerinnr .pcGloNavi ul li .pmenu .pmenuinnr .nav .navlist div {
		text-align: left;
		width: 50%;
		height: auto;
		padding: 5px 1.4vw 10px 0;
		box-sizing: border-box;
	}
	
  #headerinnr .pcGloNavi ul li .pmenu a {
    	display: block;
    	height: auto;
    	box-sizing: border-box;
    	line-height: 1.6;
    	margin-bottom: 0.2vw;
		font-size: 1.1vw;
		padding: 0;
  }
  #headerinnr .pcGloNavi ul li .pmenu .pmenuinnr .nav .catttl a {
		font-size: 1.8vw;
		margin-bottom: 1.8vw;
	    line-height: 1;
	}
	#headerinnr .pcGloNavi ul li .pmenu a i {
		color: #c44850;
		transition:0.5s all;
	}
	#headerinnr .pcGloNavi ul li .pmenu a:hover i {
		transform: translate(5px,0);
	}
  #headerinnr .pcGloNavi ul li .pmenu p {
		text-align: left;
		font-weight: normal;
		font-size: 0.8vw;
		line-height: 1.6;
	    color: #333333;
  }

  /*---------------------*/
  /*-- ボタン           --*/
  /*---------------------*/
  #headerinnr .pcGloNavi ul.gbtn {
	list-style: none;
	margin-left: 20px;
	height: 75%;
	width: auto;
	min-width: 100px;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
  }
  #headerinnr .pcGloNavi ul.gbtn li {
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	padding: 8px 0 10px;
  }
  #headerinnr .pcGloNavi ul.gbtn li:last-child {
	margin-bottom: 0;
  }
  #headerinnr .pcGloNavi ul.gbtn li a {
	border-radius: 6px;
	font-weight: bold;
	transition:1s all;
	box-sizing: border-box;
	padding: 0 15px;
	font-size: 14px;
	background-color: #e60012;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
  }
	
  #headerinnr .pcGloNavi ul.gbtn li a:link,
  #headerinnr .pcGloNavi ul.gbtn li a:visited {
	color: #FFF;
	text-decoration: none;
  }
  #headerinnr .pcGloNavi ul.gbtn li a:hover,
  #headerinnr .pcGloNavi ul.gbtn li a:active {
	color: #FFF;
	background-image:none;
	background-color: #7277c6;
  }
}
/*****************************************************
	1366px以上【PC】
******************************************************/
@media print, screen and (min-width: 1366px) {
  /*----------------*/
  /*-- サブメニュー --*/
  /*----------------*/
  #headerinnr .pcGloNavi ul.smenu {
	font-size: 14px;
  }
  /*---------------------*/
  /*-- グローバルメニュー --*/
  /*---------------------*/
  #headerinnr .pcGloNavi ul.gmenu {
   font-size: 16px;
  }
}

/*=================================================
	ハンバーガーボタン（SP用）
==================================================*/
/*==================================================
　3本線が×に
===================================*/
.openbtn1{
  position: fixed;
  z-index: 30;
  top: 75px;
  right: 15px;
  /*background:#f1f1f1;*/
  cursor: pointer;
  width: 24px;
  height:24px;
}
/*ボタン内側*/
.openbtn1 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    height: 4px;
    border-radius: 2px;
  	background: #e60012;
    width: 100%;
}
.openbtn1 span:nth-of-type(1) {
  top:0px; 
}
.openbtn1 span:nth-of-type(2) {
  top:10px;
}
.openbtn1 span:nth-of-type(3) {
  top:20px;
}
/*activeクラスが付与されると線が回転して×に*/
.openbtn1.active span:nth-of-type(1) {
    top: 4px;
    /*left: 8px;*/
    transform: translateY(6px) rotate(-45deg);
    width: 100%;
}

.openbtn1.active span:nth-of-type(2) {
  opacity: 0;/*真ん中の線は透過*/
}

.openbtn1.active span:nth-of-type(3){
    top: 16px;
    /*left: 8px;*/
    transform: translateY(-6px) rotate(45deg);
    width: 100%;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.openbtn1{
 	 	position: fixed;
  		top: 120px;
  		right: 20px;
  		/*background:#f1f1f1;*/
  		cursor: pointer;
    	width: 34px;
    	height:34px;
	}

	/*ボタン内側*/
	.openbtn1 span{
    	display: inline-block;
    	transition: all .4s;
    	position: absolute;
    	height: 4px;
    	border-radius: 2px;
  		background: #e60012;
    	width: 100%;
  	}
	.openbtn1 span:nth-of-type(1) {
  		top:0px; 
	}
	.openbtn1 span:nth-of-type(2) {
  		top:15px;
	}
	.openbtn1 span:nth-of-type(3) {
  		top:30px;
	}
	/*activeクラスが付与されると線が回転して×に*/
	.openbtn1.active span:nth-of-type(1) {
    	top: 9px;
    	/*left: 8px;*/
    	transform: translateY(6px) rotate(-45deg);
    	width: 100%;
	}
	.openbtn1.active span:nth-of-type(2) {
  		opacity: 0;/*真ん中の線は透過*/
	}
	.openbtn1.active span:nth-of-type(3){
    	top: 21px;
    	/*left: 8px;*/
    	transform: translateY(-6px) rotate(45deg);
    	width: 100%;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.openbtn1 {
		display: none;
	}
}

/*=================================================
	スマホメニュー
==================================================*/
/*アクティブになったエリア*/
#g-nav {
	display: block;
}
#g-nav.panelactive{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 15;
  	top: 0;
  	width:100%;
    height: 100vh;
	background-color: #dadaec;
	
	overflow: auto;
	height: -webkit-fill-available;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーションの縦スクロール*/
#g-nav-list {
    display: none;/*はじめは表示なし*/
	position: absolute;
    top:72px;
    z-index: 15; 
    width: 100%;
	padding-bottom: 45px;
}
/*背景が出現後にナビゲーションを表示*/
#g-nav.panelactive #g-nav-list{
     display: block; /*クラスが付与されたら出現*/
}

/*ナビゲーション*/
#g-nav dl {
  	opacity: 0;/*はじめは透過0*/
	width: 100%;
	padding-bottom: 10px;
}
/*ボタンエリア*/
#g-nav .btnArea {
	opacity: 0;/*はじめは透過0*/
}
/* 背景が出現後にナビゲーション dl .btnArea を表示*/
#g-nav.panelactive dl,
#g-nav.panelactive .btnArea	{
	animation-name:gnaviAnime;
	animation-duration:1s;
	animation-delay:.2s;
	animation-fill-mode:forwards;
	opacity:0;
}
@keyframes gnaviAnime{
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

/*リストのレイアウト設定*/
#g-nav dl dt:first-child {
  border-top: solid 1px #CCCCCC;
}
#g-nav dl dt {
  text-align: left;
  border-bottom: solid 1px #CCCCCC;
  font-size: 1.8rem;
  background: #eaebfa;
  font-weight: bold;
}
#g-nav dl dt.aroow {
  background-image: url(../img/gnav_bg_arrow.png);
  background-position: center right;
  background-repeat: no-repeat;
}
#g-nav dl dt.plus {
  background-image: url(../img/gnav_bg_plus.png);
  background-position: center right;
  background-repeat: no-repeat;
}
#g-nav dl dt.minus {
  background-image: url(../img/gnav_bg_minus.png);
  background-position: center right;
  background-repeat: no-repeat;
}
#g-nav dl dt a {
  display: block;
  padding: 7px 15px;
}
#g-nav dl dd {
  padding: 0px;
  margin: 0px;
}
#g-nav dl dd ul li {
  margin: 0px;
  font-size: 1.4rem;
  line-height: 1.4;
  border-bottom: solid 1px #CCCCCC;
}
#g-nav dl dd ul li i {
  font-size: 1.2rem;
  color: #c44850;
  margin-right: 15px;
}
#g-nav dl dd ul li a {
  display: block;
  padding: 10px 20px;
}

/*ボタンエリアのレイアウト設定*/
#g-nav .btnArea {
	width: 100%;
	box-sizing: border-box;
	padding: 0 10px;
}
#g-nav .btnArea .btnBox {
	width: 100%;
	height: 48px;
}
#g-nav .btnArea .btnBox .button{
  position: relative;
  overflow: hidden;
  /*ボタンの形状*/
  text-decoration: none;
  display: inline-block;
  border: 1px solid #c44850;/* ボーダーの色と太さ */
  padding: 8px 20px;
  text-align: center;
  outline: none;
  /*アニメーションの指定*/   
  transition: ease .2s;
  border-radius: 30px;
  width: 100%;
  background-color: #FFF;
  box-sizing: border-box;
  font-weight: 600;
}
#g-nav .btnArea .btnBox .button:after {
	content: '';
    position: absolute;
	z-index: 4;
  	top: 10px;
  	right: 13px;
    width: 22px;
    height: 22px;
    background-image: url("../img/arrow_r.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
#g-nav .btnArea .btnBox .button i {
	position: absolute;
  	top: 13px;
  	left: 20px;
	color: #c44850;
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	/*ナビゲーション*/
	#g-nav-list {
		top:120px;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	#g-nav {
		display: none;
	}
}

/*=================================================
	ヘッダ部分余白
==================================================*/
.headerMarginWrap {
  width: 100%;
  margin: 0px auto;
  padding-top: 72px;
  position: relative;
  line-height:0;
}
/*************************************************
768px以上【tablet】
**************************************************/
@media print, screen and (min-width: 768px) {
  .headerMarginWrap {
    padding-top: 120px;
  }
}
/*************************************************
	1024px以上【PC】
**************************************************/
@media print, screen and (min-width: 1024px) {
  .headerMarginWrap {
    padding-top: 120px;
  }
}











/*==========================================================================
	お問い合わせ
============================================================================*/
.contactArea {
  color: #FFFFFF;
	/*background-color: #7078ca;*/
	background-color: #333333;
}
.contactArea .contactAreainnr {
  padding: 30px 10px;
  text-align: center;
}
.contactArea .contactAreainnr .h2-ttl {
  font-size: 26px;
  font-weight: bold;
  margin: 0px 0px 25px 0px;
  text-align: center;
}
.contactArea .contactAreainnr .tel {
  font-size: 14px;
  margin: 20px 0px;
  font-weight: 600;
  line-height: 1.4;
}
.contactArea .contactAreainnr .text1 {
  font-size: 14px;
  font-weight: 600;
  margin: 20px 0px;
}
.contactArea .contactAreainnr .tel a {
  color: #ffffff;
}
.contactArea .contactAreainnr .button {
  margin: 30px auto 5px;
  width: 100%;
}
.contactArea .contactAreainnr .button a {
  text-align: center;
  color: #FFFFFF;
  /*background-color: #e60012;*/
  background-color: #7078ca;
  line-height: 1.3;
  font-size: 18px;
  padding: 15px 10px;
  display: block;
  transition: .2s linear;
  position: relative;
  font-weight: bold;
  border-radius: 40px;
}
.contactArea .contactAreainnr .button a:after {
  font-family: 'Font Awesome 6 Free';
  content: "\f0da";
  font-weight: 900;
  position: absolute;
  right: 10px;
}
/*--- リンク ---*/
.contactArea .contactAreainnr .button a:link, 
.contactArea .contactAreainnr .button a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.contactArea .contactAreainnr .button a:hover, 
.contactArea .contactAreainnr .button a:active {
	color: #FFFFFF;
	text-decoration: none;
  background-color:#0286de;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .contactArea .contactAreainnr {
  	padding: 50px 10px;
  	text-align: center;
  }
  .contactArea .contactAreainnr .button {
 	margin: 40px auto 10px;
  	max-width: 340px;
  }
  .contactArea .contactAreainnr .button a {
    font-size: 18px;
  	padding: 25px 10px;
    border-radius: 40px;
  }
  .contactArea .contactAreainnr .h2-ttl {
    font-size: 30px;
  }
  .contactArea .contactAreainnr .tel {
    font-size: 16px;
    margin: 10px 0px;
  }
  .contactArea .contactAreainnr .text1 {
    font-size: 16px;
    margin: 20px 0px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .contactArea .contactAreainnr  {
    max-width: 1200px;
    margin: 0px auto;
  }
  .contactArea .contactAreainnr .h2-ttl {
    font-size: 36px;
  }
  .contactArea .contactAreainnr .tel {
    font-size: 18px;
    margin: 10px 0px;
  }
  .contactArea .contactAreainnr .text1 {
    font-size: 18px;
    margin: 20px 0px;
  }
}



/*==========================================================================
	サイトカテゴリー
============================================================================*/
/*-- サイトカテゴリ --*/
#siteCategory {
	background-color: #444444;
  padding: 20px 0px;
}
#siteCategory .siteCategoryinnr {
  padding: 0px 10px;
}
#siteCategory .siteCategoryinnr {
  list-style: none;
  overflow: hidden;
}
#siteCategory .siteCategoryinnr li {
  box-sizing: border-box;
  width: 100%;
  padding: 0px;
  color: #FFFFFF;
  border-bottom: 1px solid #FFF;
}
#siteCategory .siteCategoryinnr li:last-child {
	border-bottom: none;
}
#siteCategory .siteCategoryinnr li .catlist {
  margin: 25px 0px 5px;
  padding: 25px 0px;
  list-style: none;
}
#siteCategory .siteCategoryinnr li .catlist li {
  font-size: 14px;
  margin-bottom: 5px;
  text-align: center;
  border-bottom: none;
}
#siteCategory .siteCategoryinnr li .catlist li.ttl {
  font-size: 18px;
  font-weight: bold;
}
#siteCategory .siteCategoryinnr li .catlist li a {
  display: block;
}
/*--- リンク ---*/
#siteCategory  a:link,
#siteCategory  a:visited {
  color: #ffffff;
  text-decoration: none;
}
#siteCategory  a:hover,
#siteCategory  a:active {
  color: #ffffff;
  text-decoration: underline;
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #siteCategory {
    padding: 30px 0px 50px;
  }
  #siteCategory .siteCategoryinnr {
    max-width: 1200px;
    margin: 0px auto;
  }
  #siteCategory .siteCategoryinnr li {
    float: left;
    width: 25%;
    padding: 0px 7px;
	border-bottom: none;
  }
  #siteCategory .siteCategoryinnr li .catlist {
	border-top: none;
    margin: 5px 0px 5px;
	list-style:disc
  }
  #siteCategory .siteCategoryinnr li .catlist li {
    float: none;
    width: 100%;
    padding: 0px;
    margin: 0 0 5px 20px;
    text-align: left;
  }
  #siteCategory .siteCategoryinnr li .catlist li {
    font-size: 12px;
  }
  #siteCategory .siteCategoryinnr li .catlist li.ttl {
    font-size: 16px;
	list-style: none;
	margin: 10px 0 5px;
  }
  
}


/*==========================================================================
	フッダー
============================================================================*/
#footer {
  background-color:#FFF;
  font-size: 13px;
  padding-bottom: 50px;
}
/*-- フッダーナビ --*/
#footer .footnav {
  font-size: 13px;
  overflow: hidden;
  border-top: solid 1px #FFF;
}
#footer .footnav li {
  list-style: none;
  width: 50%;
  box-sizing: border-box;
  float: left;
  border-bottom: solid 1px #FFF;
  background-color: #f6f6f6;
}
#footer .footnav li:last-child {
	width: 100%;
}
#footer .footnav li:nth-child(odd) {
  border-right: solid 1px #FFF;
}
#footer .footnav li:nth-child(even) {
}
#footer .footnav li a,
#footer .footnav li span {
  display: block;
  padding: 10px 0px;
  text-align: center;
}
/*--- リンク ---*/
#footer .footnav li a:link, #footer .footnav li a:visited {
	color: #000;
	text-decoration: none;
}
#footer .footnav li a:hover, #footer .footnav li a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #7277c6;
}
/*-- コピーライト --*/
#footer .copy {
  font-size: 12px;
  line-height: 1.4;
  background-color: #FFFFFF;
	color: #000000;
}
#footer .copyinn {
  padding: 10px 0px;
  text-align: center;
}
/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
  /*-- フッダーナビ --*/
  #footer .footnav li {
    list-style: none;
    width: 100%;
    box-sizing: border-box;
    float: left;
    border-bottom: solid 1px #FFF;
  }
  #footer .footnav li:nth-child(odd) {
    border-right:none;
  }
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  /*-- コピーライト --*/
  #footer .copy {
    line-height: 1.1;
    padding: 15px 0px;
  }
  #footer .copyinn {
  	padding: 4px 0px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #footer {
	background-color: #FFF;
	padding-bottom: 0;
  }
  /*-- フッダーナビ --*/
  #footer .footnav {
    font-size: 13px;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
    max-width: 1200px;
	border:none;
	padding: 30px 0;
  }
  #footer .footnav li {
    display:inline;
    float:none;
    border-bottom:none;
    padding: 0px 2%;
    font-size: 14px;
	background-color: #FFF;
  }
  #footer .footnav li a,
  #footer .footnav li span {
    display:inline;
  }
  #footer .footnav li:nth-child(odd) {
    border-right:none;
  }
  /*--- リンク ---*/
  #footer .footnav li a:link {
	  color: #000;
	  text-decoration: none;
      background-color: transparent;
  }
  #footer .footnav li a:visited {
	  color: #000;
	  text-decoration: underline;
      background-color: transparent;
  }
  #footer .footnav li a:hover, #footer .footnav li a:active {
	  color: #000;
	  text-decoration: underline;
      background-color: transparent;
  }
  /*-- コピーライト --*/
  #footer .copyinn {
      max-width: 1260px;
      margin: 0px auto;
  }
}





/*===========================================
	印刷用
===========================================*/
@media print {
  #wapper {
    width: 960px;
    margin: 0 auto;
    background-image:none;
  }
}




